Her er systemkravene til OS X 10.11 El Capitan

ElCapitanApple fortalte intet om systemkravene til OS X El Capitan under præsentationen i aftes, men her er systemkravene.

Mens Apple kunne fortælle at iOS 9.0 vil virke på samme enheder som iOS 8, så fortalte Apple ikke meget om systemkravene til OS X El Capitan. Men det er også ligemeget, da det nye OS X understøttes af alle de samme enheder som OS X 10.10 Yosemite. Der er altså ingen ændringer eller forringelser i forhold til OS X 10.10.

Systemkravene er fortsat:

  • iMac (Mid 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • Mac mini (Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

OS X El Capitan er allerede uedgivet til Apples udviklere og vil til sommer være klar i en åben beta. En helt færdig udgave af OS X El Capitan forventes klar til efteråret.